//
//  DateFormatter+Extension.swift
//  QuickSearchLocation
//
//  Created by Destiny on 2024/4/15.
//

import Foundation

let qsl_formatter = DateFormatter()

public extension DateFormatter {
    
    convenience init(format: String) {
        self.init()
        dateFormat = format
    }
}
